python-memoized-property for Debian
-----------------------------------

The package is being created from pypi.debian.net which has 1.0.3 release.
It is not being pulled from github because github releases are not tagged for this release.
The file d/tests/test_memoized_property.py is not vendored in pypi, and hence pulled from github directly.
License has been specifically mentioned in d/copyright to avoid any confusion

 -- Nilesh Patra <nilesh@debian.org>  Thu, 20 May 2021 17:03:43 +0530
